/*
 Theme Name:   Capers
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Thomas Milham
 Author URI:   http://thomasmilham.net
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

div.picture1 {
   width:100px; /*width of your image*/
   height:100px; /*height of your image*/
   background-image:url('http://placehold.it/100x100');
   margin:0; /* If you want no margin */
   padding:0; /*if your want to padding */
}
#top-header {
	z-index: 99999;
}
#logo {
	max-height: 250% !important;
	z-index: 100000;
}
#main-header {
    background-image: url(https://www.comedycapersgangshow.org.au/wp-content/uploads/2017/02/Header-4.png);
    background-position: center right;
}